Get list
curl --request GET \
--url https://api.voxworks.ai/api/v1/get-list/{list_id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.voxworks.ai/api/v1/get-list/{list_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.voxworks.ai/api/v1/get-list/{list_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"success": true,
"list": {
"id": "<string>",
"name": "<string>",
"team_id": "<string>",
"contacts": [
{
"id": "<string>",
"team_id": "<string>",
"phone_number": "+61429069971",
"first_name": "<string>",
"last_name": "<string>",
"full_name": "<string>",
"email": "<string>",
"object_data": {}
}
]
}
}{
"success": false,
"message": "Invalid API key"
}{
"success": false,
"message": "<string>"
}{
"success": false,
"message": "Rate limit exceeded"
}{
"success": false,
"message": "Internal server error"
}Lists
Get list
Get a list and its contacts.
GET
/
api
/
v1
/
get-list
/
{list_id}
Get list
curl --request GET \
--url https://api.voxworks.ai/api/v1/get-list/{list_id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.voxworks.ai/api/v1/get-list/{list_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.voxworks.ai/api/v1/get-list/{list_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"success": true,
"list": {
"id": "<string>",
"name": "<string>",
"team_id": "<string>",
"contacts": [
{
"id": "<string>",
"team_id": "<string>",
"phone_number": "+61429069971",
"first_name": "<string>",
"last_name": "<string>",
"full_name": "<string>",
"email": "<string>",
"object_data": {}
}
]
}
}{
"success": false,
"message": "Invalid API key"
}{
"success": false,
"message": "<string>"
}{
"success": false,
"message": "Rate limit exceeded"
}{
"success": false,
"message": "Internal server error"
}⌘I

